[Unit]
Description=Deckensteuerung Server

[Service]
User=lounge
Group=uucp

Type=exec
ExecStart=/usr/bin/python3 -u /home/ds/pixelserver2/main.py
WorkingDirectory=/home/ds/pixelserver2

[Install]
WantedBy=default.target
